[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule
Icon=preferences-system-tabbox
X-DocPath=kcontrol/kwintabbox/index.html
X-KDE-Library=kcm_kwintabbox
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=windowmanagement
X-KDE-Weight=60

Name=Task Switcher
Name[ar]=مبدّل المهام
Name[bg]=Превключване на задачи
Name[bs]=Prebacivanje zadataka
Name[ca]=Commutador de tasques
Name[ca@valencia]=Commutador de tasques
Name[cs]=Přepínač úloh
Name[da]=Opgaveskifter
Name[de]=Anwendungsumschalter
Name[el]=Εναλλαγή εργασιών
Name[en_GB]=Task Switcher
Name[es]=Cambiador de tareas
Name[et]=Ülesannete vahetaja
Name[eu]=Ataza-aldarazlea
Name[fi]=Ikkunanvalitsin
Name[fr]=Changeur de tâches
Name[ga]=Malartóir Tascanna
Name[gl]=Selector de tarefa
Name[he]=מחליף חלונות
Name[hi]=कार्य बदल
Name[hr]=Prebacivač zadataka
Name[hu]=Feladatváltó
Name[ia]=Commutator de carga
Name[id]=Pengalih Tugas
Name[is]=Verkefnaskiptir
Name[it]=Scambiafinestre
Name[ja]=タスクスイッチャー
Name[kk]=Тапсырма ауыстырғышы
Name[km]=កម្មវិធី​ប្ដូរ​ភារកិច្ច​
Name[kn]=ಕಾರ್ಯ ಬದಲಾವಣೆಗಾರ
Name[ko]=작업 전환기
Name[lt]=Užduočių perjungiklis
Name[lv]=Uzdevumu pārslēdzējs
Name[mr]=कार्य बदलणारा
Name[nb]=Oppgavebytter
Name[nds]=Twischen Opgaven wesseln
Name[nl]=Taakschakelaar
Name[nn]=Oppgåvevekslar
Name[pa]=ਟਾਸਕ ਸਵਿੱਚਰ
Name[pl]=Przełączanie zadań
Name[pt]=Mudança de Tarefas
Name[pt_BR]=Mudança de tarefas
Name[ro]=Comutator de sarcini
Name[ru]=Переключение окон
Name[si]=කාර්ය මාරුකරනය
Name[sk]=Prepínač úloh
Name[sl]=Preklop med opravili
Name[sr]=Пребацивање задатака
Name[sr@ijekavian]=Пребацивање задатака
Name[sr@ijekavianlatin]=Prebacivanje zadataka
Name[sr@latin]=Prebacivanje zadataka
Name[sv]=Aktivitetsbyte
Name[th]=ตัวสลับงาน
Name[tr]=Görev Seçici
Name[ug]=ۋەزىپە ئالماشتۇرغۇچ
Name[uk]=Перемикання задач
Name[wa]=Passaedje d' ene bouye a l' ôte
Name[x-test]=xxTask Switcherxx
Name[zh_CN]=任务切换器
Name[zh_TW]=工作切換器
Comment=Navigation Through Windows
Comment[bs]=Kretanje kroz prozore
Comment[ca]=Navegació per les finestres
Comment[ca@valencia]=Navegació per les finestres
Comment[cs]=Navigace skrz okna
Comment[da]=Navigation igennem vinduer
Comment[de]=Zwischen Fenstern wechseln
Comment[el]=Περιήγηση στα παράθυρα
Comment[en_GB]=Navigation Through Windows
Comment[es]=Navegación a través de las ventanas
Comment[et]=Akende vahel liikumine
Comment[eu]=Leihoen artean nabigatu
Comment[fi]=Ikkunoiden välillä siirtyminen
Comment[fr]=Navigation dans les fenêtres
Comment[gl]=Navegación polas xanelas
Comment[he]=ניווט בין חלונות
Comment[hu]=Navigálás az ablakok közt
Comment[ia]=Navigation per fenestras
Comment[id]=Navigasi Melalui Window
Comment[it]=Navigazione tra le finestre
Comment[ko]=창간 탐색
Comment[lt]=Naršymas per langus
Comment[nb]=Navigasjon gjennom vinduer
Comment[nds]=Finstern dörgahn
Comment[nl]=Navigatie door vensters
Comment[nn]=Bla gjennom vindauge
Comment[pa]=ਵਿੰਡੋਆਂ 'ਚ ਏਧਰ ਓਧਰ ਜਾਓ
Comment[pl]=Przełączanie pomiędzy oknami
Comment[pt]=Navegação pelas Janelas
Comment[pt_BR]=Navegação pelas janelas
Comment[ru]=Настройка переключателя окон
Comment[sk]=Navigácia cez okná
Comment[sl]=Krmarjenje med okni
Comment[sr]=Кретање између прозора
Comment[sr@ijekavian]=Кретање између прозора
Comment[sr@ijekavianlatin]=Kretanje između prozora
Comment[sr@latin]=Kretanje između prozora
Comment[sv]=Navigering via fönster
Comment[tr]=Pencereler Arası Gezinti
Comment[uk]=Навігація вікнами
Comment[vi]=Điều hướng qua các cửa sổ
Comment[x-test]=xxNavigation Through Windowsxx
Comment[zh_CN]=遍历窗口
Comment[zh_TW]=透過視窗導覽
X-KDE-Keywords=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,apps changer,application changer,app,task,switch,task switcher
X-KDE-Keywords[bs]=prozor,prozori,razmijenjivati,razimjenjivati prozor,gašenje prozora,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[ca]=finestra,finestres,commutador,commutador de finestres,commutació,commutació de finestres,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[ca@valencia]=finestra,finestres,commutador,commutador de finestres,commutació,commutació de finestres,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[da]=vindue,vinduer,skifter,vinduesskifter,skift,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[de]=fenster,umschalter,fensterumschalter,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[el]=παράθυρο,παράθυρα,εναλλάκτης,εναλλάκτης παραθύρων,εναλλαγή,εναλλαγή παραθύρων,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[en_GB]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[es]=ventana,ventanas,conmutador,conmutador de ventanas,conmutación,conmutación de ventanas,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[et]=aken,aknad,lülitaja,akende vahetaja,vahetamine,lülitamine,akende lülitamine,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[eu]=leiho,leihoak,kommutadore,aldatzaile,leiho-kommutadore,leiho-aldatzaile,aldatzea,leihoz aldatzea,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[fi]=ikkuna,ikkunat,vaihtaja,vaihto,valitsin,ikkunan vaihtaja,tehtävänvalitsin,ikkunanvalitsin,vaihtaminen,ikkunan vaihtaminen,ikkunan vaihto,alttab,alt-tab,alt+tab,alt tab,altsarkain,alt-sarkain,alt+sarkain,alt sarkain
X-KDE-Keywords[fr]=fenêtre, fenêtres, basculeur, changeur de fenêtre, basculer, changement de fenêtre, alttab, alt-tab, alt+tab, alt tab
X-KDE-Keywords[gl]=xanela,xanelas,alternador,cambiar,trocar de xanela,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[hu]=ablak,ablakok,váltó,ablakváltó,váltás,ablakváltás,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[ia]=fenestra,fenestras,commutator,commutator de fenestra,commutar,commutar fenestra,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[id]=window,window,pengalih,pengalih window,pengalihan,pengalihan window,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[it]=finestra,finestre,scambiatore,scambiafinestre,scambio,scambio finestre,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[kk]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[km]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[ko]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,창,창 전환,창 전환기,전환
X-KDE-Keywords[lt]=lango,langų,langas,langai,perjungimas,perjungiklis,perjungti,langų perjungiklis,langų perjungimas,langu,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[nb]=vindu,vinduer,bytter,vindusbytter,bytte,vindusbytte,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[nds]=Finster,Finstern,wesseln,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[nl]=venster,vensters,schakelaar,vensterwisselaar,wisseling,vensterwisseling,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[nn]=vindauge,vindauge,byte,vindaugsbytar,byte,vindaugsbytar,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[pl]=okno,okna,przełączanie,przełączanie okien,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[pt]=janela,janelas,selector,selector de janelas,mudar,mudança de janela,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[pt_BR]=janela,janelas,seletor,seletor de janelas,mudar,mudança de janela,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[ru]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,окно,окна,переключатель,переключатель окон,переключение,переключение окон
X-KDE-Keywords[sk]=okno,okná,prepínač,prepínanie okien,prepínanie,prepínač okien,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[sl]=okno,okna,preklapljanje,preklapljanje med okni,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[sr]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,прозор,мењач,мењач прозора,мењање,пребацивање,AltTab,Alt-Tab,Alt+Tab,Alt Tab
X-KDE-Keywords[sr@ijekavian]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,прозор,мењач,мењач прозора,мењање,пребацивање,AltTab,Alt-Tab,Alt+Tab,Alt Tab
X-KDE-Keywords[sr@ijekavianlatin]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,prozor,menjač,menjač prozora,menjanje,prebacivanje,AltTab,Alt-Tab,Alt+Tab,Alt Tab
X-KDE-Keywords[sr@latin]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,prozor,menjač,menjač prozora,menjanje,prebacivanje,AltTab,Alt-Tab,Alt+Tab,Alt Tab
X-KDE-Keywords[sv]=fönster,byte,fönsterbytare,byta,fönsterbyte,alttabulator,alt-tabulator,alt+tabulator,alt tabulator
X-KDE-Keywords[tr]=pencere,pencereler,değiştirici,pencere seçici,değiştirme,pencere seçimi,alttab,alt-tab,alt+tab,alt tab
X-KDE-Keywords[uk]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,вікно,вікна,перемикач,перемикач вікон,перемикання,перемикання вікон,альттаб,альт-таб,альт+таб
X-KDE-Keywords[x-test]=xxwindowxx,xxwindowsxx,xxswitcherxx,xxwindow switcherxx,xxswitchingxx,xxwindow switchingxx,xxalttabxx,xxalt-tabxx,xxalt+tabxx,xxalt tabxx
X-KDE-Keywords[zh_CN]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab,窗口,窗口切换器,切换器,
X-KDE-Keywords[zh_TW]=window,windows,switcher,window switcher,switching,window switching,alttab,alt-tab,alt+tab,alt tab
